/* Color Config Variables - to use var(--c-1);  */
:root {
    --c1: rgb(255, 169, 47);
    --c2: rgb(255, 191, 105);
    --c3: rgb(46, 196, 182);
    --c4: rgb(203, 243, 240);
    --c5: rgb(202, 202, 202);
    --c6: #eaeaea;
    --c7: rgba(255, 255, 255, 0);
    --c8: rgb(69, 69, 69);
    --c9: rgb(102, 102, 102);
}

a:hover {
    color: var(--c1);
}

.link:hover {
    cursor: pointer;
    color: var(--c1);
}

.white {
    color: white;
}

.grey,
.gray {
    color: #f5f6f9;
}

.dark-grey,
.dark-gray {
    color: #444;
}

.light-green {
    color: var(--c4);
    ;
}

.green {
    color: var(--c3);
}

.red {
    color: #ff0000;
}

.light-orange {
    color: var(--c2);
}

.orange {
    color: var(--c1)
}


.white {
    color: white;
}

.bg-grey,
.bg-gray {
    background-color: rgb(245, 246, 249)
}

.bg-dark-grey,
.bg-dark-gray {
    background-color: rgb(51, 51, 51);
}

.bg-green {
    background-color: #2EC4B6;
}

.bg-red {
    background-color: #ff0000;
}

.bg-light-orange {
    background-color: #FFBF69;
}

.bg-orange {
    background-color: #ff9500;
}